@charset "utf-8";
/* CSS Document Copyright ********************/
/* ***************************************************************************************************** */
/* DEFAULT HTML *****************************/
body {
background:#16171B;
color:#A7B1BF;
}
a, a:link, a:visited {
color:#FFF;
}
h1, h2, h3, h4, .componentheading, .contentheading {
color:#FFF;
}
/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#header {
background:#16171B url(../images/header-dark.png) no-repeat 50% 0;
color:#B9ECF0;
border-bottom:1px solid #292A2F;
}
#header-inner {
border-bottom:1px solid #141519;
}
#logo-graphic h1 a {
font-family: 'Istok Web', sans-serif;
background:url(../images/theme1/logo.png) no-repeat 0 0;
}
#topmenu li a {
color:#CCC;
}
#topmenu li.parent:hover {
background:url(../images/topmenu-dark.png) no-repeat 50% 100%;
}
#topmenu li:hover, #topmenu li.active {
color:#FFF;
}
#topmenu li:hover a, #topmenu li.active a {
color:#FFF;
text-shadow:1px 1px 1px #000;
-moz-text-shadow:1px 1px 1px #000;
-webkit-text-shadow:1px 1px 1px #000;
-khtml-text-shadow:1px 1px 1px #000;
}
#topmenu ul ul {
background:#40434F;
}
#topmenu li.parent li.parent:hover,
#topmenu ul ul li:hover {
background:#5A5E6F;
}
#stage {
background:#212227;
}
#stage-inner {
border-bottom:1px solid #2A2B30;
}
.elements {
background:#16171B url(../images/elements-dark.png) repeat-x 0 0;
border-bottom:1px solid #101318;
}
.elements-inner {
border-bottom:1px solid #3B4046;
}
#container {
background:#2A313B url(../images/container-dark.png) no-repeat 50% 0;
border-bottom:1px solid #3B4046;
}
#container-inner {
border-bottom:1px solid #101318;
}
#pathway {
background:#16171B url(../images/elements-dark.png) repeat-x 0 0;
border-bottom:1px solid #101318;
color:#FFF;
text-shadow:1px 1px 1px #000;
-moz-text-shadow:1px 1px 1px #000;
-webkit-text-shadow:1px 1px 1px #000;
-khtml-text-shadow:1px 1px 1px #000;
}
#pathway-inner {
border-bottom:1px solid #3B4046;
}
#pathway a {
color:#A0A4AF;
}
#pathway a:hover {
color:#FFF;
}
#bottom {
background:#212227;
}
#bottom-inner {
border-bottom:1px solid #2A2B30;
}
#footer {
background:#16171B url(../images/elements-dark.png) repeat-x 0 0;
}
#footer, #footer a {
color:#CCC;
}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.inputbox{
background:#FFF;
border:1px solid #D5D5D5;
}
.buttonheading a:hover{
color:#333;
}
.iteminfo,
.pageinfo{
border:1px solid #16171B;
background:#40474F;
}
.createdate,
.createdby,
.modifydate,
.publishdate,
.hits,
.small{
color:#CCC;
}
.createdate{
background:url(../images/createdate.png) no-repeat 0px 8px;
}
.modifydate{
background:url(../images/modifydate.png) no-repeat 0px 8px;
}
.publishdate{
background:url(../images/modifydate.png) no-repeat 0px 8px;
}
.createdby{
background:url(../images/createdby.png) no-repeat 0px 8px;
}
.content_vote{
border-bottom:1px solid #16171B;
}
.hits{
background:url(../images/hits.png) no-repeat 0 50%;
}
.content_vote .button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.readmore,
.readon{
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF !important;
}
.readmore:hover,
.readon:hover{
color:#FFF;
}
.readon a, .readmore a {
color:#FFF !important;
}
.pagenav a{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
/* ***************************************************************************************************** */
/* FRONTPAGE COMPONENT */
h1.componentheading {
color:#FFF;
}
h2.contentheading {
color:#FFF;
}
.blog_more{
background:#353C44;
border:1px solid #16171B;
}
.blog_more h2{
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
color:#FFF !important;
}
.blog_more li{
border-bottom:1px solid #16171B;
background:url(../images/arrow.png) no-repeat 3px 7px;
}
.blog_more li:hover{
background:#16171B url(../images/arrow.png) no-repeat 3px 7px;
}
.blog_more li a:hover{
color:#FFF;
}
.pagination a{
color:#FFF;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS VIEW */
.contenttoc{
background:#40474F;
border:1px solid #16171B;
}
.contenttoc th{
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.contenttoc a.toclink{
border-bottom:1px solid #16171B;
background:url(../images/arrow.png) no-repeat 3px 5px;
}
.contenttoc a.toclink:hover,
.contenttoc a.toclink.active{
background:#2B2C31 url(../images/arrow.png) no-repeat 3px 5px;
}
.pagenavcounter{
border:1px solid #16171B;
background:#2B2C31;
}
.pagenavbar{
border:1px solid #16171B;
background:#2B2C31;
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.word{
background:#40474F;
border:1px solid #16171B;
}
.phrase{
background:#40474F;
border:1px solid #16171B;
}
.only{
background:#40474F;
border:1px solid #16171B;
}
.searchintro{
background:#40474F;
border:1px solid #16171B;
}
.searchintro a{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.results .list li{
background:#40474F;
border:1px solid #16171B;
}
.results .highlight{
background:#16171B;
}
/* ***************************************************************************************************** */
/* SECTION TABLE */
.contentpane li{
background:url(../images/arrow.png) no-repeat 0 3px;
border-bottom:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* CATEGORY TABLE */
.contentdescription img{
border:1px solid #16171B;
background:#EEE;
}
table.category{
background:#40474F;
border-bottom:1px solid #16171B;
}
.sectiontableheader{
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.sectiontableheader a{
color:#FFF;
}
tr.sectiontableentry0{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
tr.sectiontableentry0:hover{
background:#2F373F;
}
tr.sectiontableentry1{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
tr.sectiontableentry1:hover{
background:#2F373F;
}
tr.sectiontableentry2{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
tr.sectiontableentry2:hover{
background:#2F373F;
}
/* ***************************************************************************************************** */
/* POLLS COMPONENT */
table.pollstableborder{
border-bottom:1px solid #16171B;
background:#40474F;
}
table.pollstableborder th {
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF !important;
}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
table.weblinks{
border-bottom:1px solid #16171B;
background:#40474F;
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
.contact-category td.sectiontableentry{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
.contact-category td.sectiontableentry:hover{
background:#40474F;
}
.contact-category td.sectiontableentry0{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
.contact-category td.sectiontableentry0:hover{
background:#40474F;
}
#emailForm{
background:#40474F;
border:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* PASSWORD/USERNAME REMINDER */
.josForm{
background:#40474F;
border:1px solid #16171B;
}
#email{
background:#FFF;
border:1px solid #D5D5D5;
}
.josForm .validate{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
/* ***************************************************************************************************** */
/* REGISTER FORM */
#josForm{
background:#40474F;
border:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* USER FORM */
form.user {
background:#40474F;
border:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* LOGIN COMPONENT */
#com-form-login {
background:#40474F;
border:1px solid #16171B;
}
table.contentpane img{
border:1px solid #16171B;
background:#F8F8F8;
}
#com-form-login li{
background:url(../images/arrow.png) no-repeat 0 7px;
}
/* ***************************************************************************************************** */
/* NEWSFEEDS COMPONENT */
table.newsfeeds{
background:#40474F;
border-bottom:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* DEFAULT MODULES */
.moduletable, 
.moduletable_menu, 
.moduletable_text{
background:#40474F;
border:1px solid #16171B;
}
.moduletable h3, 
.moduletable_menu h3, 
.moduletable_text h3{
color:#FFF;
background:url(../images/blueButton.png) repeat-x 0 0;
border-bottom:1px solid #22375B;
text-shadow:1px 1px 1px #333;
-moz-text-shadow:1px 1px 1px #333;
-webkit-text-shadow:1px 1px 1px #333;
-khtml-text-shadow:1px 1px 1px #333;
}
/* ***************************************************************************************************** */
/* GRID MODULES */
.module, 
.module_menu, 
.module_text {
background:#40474F;
border:1px solid #16171B;
}
.module h3, 
.module_menu h3, 
.module_text h3 {
color:#FFF;
background:url(../images/blueButton.png) repeat-x 0 0;
border-bottom:1px solid #22375B;
text-shadow:1px 1px 1px #333;
-moz-text-shadow:1px 1px 1px #333;
-webkit-text-shadow:1px 1px 1px #333;
-khtml-text-shadow:1px 1px 1px #333;
}
/* ***************************************************************************************************** */
/* STATS MODULE */
ul.stats-module li{
background:url(../images/chart_pie.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
color:#FFF;
}
/* ***************************************************************************************************** */
/* POPULAR MODULE */
ul.mostread li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* LATEST NEWS MODULE */
ul.latestnews li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* ARCHIVE MODULE */
ul.archive-module li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* SECTIONS MODULE */
ul.sections-module li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* FEED DISPLAY MODULE */
.feed ul.newsfeed{
border-top:1px solid #2F373F;
}
.feed ul.newsfeed li{
border-bottom:1px solid #2F373F;
}
.feed h5.feed-link{
background:url(../images/arrow.png) no-repeat 100% 3px;
}
/* ***************************************************************************************************** */
/* LOGIN MODULE */
#form-login ul{
border-top:1px solid #2F373F;
}
#form-login li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* MENU MODULE */
.moduletable_menu ul li a{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
.moduletable_menu ul ul li{
border:0;
background:#2F373F;
}
.moduletable_menu ul ul li a{
background:url(../images/arrow.png) no-repeat 20px 7px;
border-bottom:1px solid #2F373F;
}
.moduletable_menu ul ul ul li{
border:0;
background:#53595F;
}
.moduletable_menu ul ul ul li a{
background:url(../images/arrow.png) no-repeat 20px 3px;
border-bottom:1px solid #2F373F;
}
.moduletable_menu ul ul ul ul li{
border:0;
background:#61686F;
}
.moduletable_menu ul ul ul ul li a{
background:#61686F url(../images/arrow.png) no-repeat 40px 3px;
border-bottom:1px solid #2F373F;
}
.moduletable_menu ul ul ul ul ul li{
border:0;
background:#40474F;
}
.moduletable_menu ul ul ul ul ul li a{
background:#40474F;
border-bottom:1px solid #2F373F;
}
.module_menu ul li a{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
.module_menu ul ul li{
border:0;
background:#2F373F;
}
.module_menu ul ul li a{
background:url(../images/arrow.png) no-repeat 20px 7px;
border-bottom:1px solid #2F373F;
}
.module_menu ul ul ul li{
border:0;
background:#53595F;
}
.module_menu ul ul ul li a{
background:#53595F url(../images/arrow.png) no-repeat 20px 3px;
border-bottom:1px solid #2F373F;
}
.module_menu ul ul ul ul li{
border:0;
background:#61686F;
}
.module_menu ul ul ul ul li a{
background:#61686F url(../images/arrow.png) no-repeat 40px 3px;
border-bottom:1px solid #2F373F;
}
.module_menu ul ul ul ul ul li{
border:0;
background:#40474F;
}
.module_menu ul ul ul ul ul li a{
background:#40474F;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* JOOMLA 1.6 CSS CODE */
/* ***************************************************************************************************** */
/* CONTENT COMPONENT STYLES */
.publishdate,
.hits,
.parent-category-name,
.category-name,
.article-count{
color:#CCC;
}
.publishdate{
background:url(../images/publishdate.png) no-repeat 0px 8px;
}
.hits{
background:url(../images/hits.png) no-repeat 0px 8px;
}
.parent-category-name{
background:url(../images/arrow.png) no-repeat 0px 5px;
}
.category-name{
background:url(../images/arrow.png) no-repeat 0px 5px;
}
.categories-list li{
border:1px solid #16171B;
background:#40474F url(../images/arrow.png) no-repeat 3px 13px;
}
.categories-list li li{
background:#53595F;
}
.article-count{
background:url(../images/bullet_blue.png) no-repeat 0px 50%;
}
.categories-list li li li{
background:transparent;
border:0;
}
/* ***************************************************************************************************** */
/* ARTICLE CATEGORY LIST */
.jcat-children li{
border:1px solid #16171B;
background:#40474F url(../images/arrow.png) no-repeat 3px 13px;
}
.jcat-children li li{
border:1px solid #16171B;
background:#53595F;
}
.jcat-children dl dt,
.jcat-children dl dd{
color:#CCC;
}
.jcat-children dl{
background:url(../images/bullet_blue.png) no-repeat 0px 50%;
}
.category thead{
background:#208CD5 url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.category thead a{
color:#FFF;
}
.category thead .list-title,
.category thead .list-date,
.category thead .list-author,
.category thead .list-hits{
border:1px solid #22375B;
}
.cat-list-row0{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
.cat-list-row0:hover{
background:#2F373F;
}
.cat-list-row0 .list-title,
.cat-list-row0 .list-date,
.cat-list-row0 .list-author,
.cat-list-row0 .list-hits{
border:1px solid #16171B;
}
.cat-list-row1{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
.cat-list-row1:hover{
background:#2F373F;
}
.cat-list-row1 .list-title,
.cat-list-row1 .list-date,
.cat-list-row1 .list-author,
.cat-list-row1 .list-hits{
border:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* ARCHIVE LIST */
ul#archive-list li{
border:1px solid #16171B;
background:#40474F;
}
ul#archive-list li h5.metadata{
border:1px solid #16171B;
background:#40474F;
}
ul#archive-list li h5.metadata span{
color:#CCC;
}
.create{
background:url(../images/createdate.png) no-repeat 0px 50%;
}
.modified{
background:url(../images/modifydate.png) no-repeat 0px 50%;
}
.published{
background:url(../images/publishdate.png) no-repeat 0px 50%;
}
.author{
background:url(../images/createdby.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* CONTACT COMPONENT */
#contact-slider .panel{
border:1px solid #16171B;
background:#40474F;
}
table.category .even{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
table.category .even:hover{
background:#2F373F;
}
table.category .odd{
border-top:1px solid #16171B;
border-left:1px solid #16171B;
border-right:1px solid #16171B;
}
table.category .odd:hover{
background:#2F373F;
}
/* ***************************************************************************************************** */
/* WEBLINKS COMPONENT */
.weblinks li{
border:1px solid #16171B;
background:#40474F;
}
.weblinks li li{
background:transparent;
border:0;
}
.weblinks dl dt,
.weblinks dl dd{
color:#CCC;
}
.weblinks dl{
background:url(../images/bullet_blue.png) no-repeat 0px 50%;
}
/* ***************************************************************************************************** */
/* LOGIN FORM */
.login{
border:1px solid #16171B;
background:#40474F;
}
.login #username,
.login #password{
background:#FFF;
border:1px solid #D5D5D5;
}
/* ***************************************************************************************************** */
/* REGISTRATION FORM */
.registration button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
/* ***************************************************************************************************** */
/* REMIND FORM */
.remind{
border:1px solid #16171B;
background:#40474F;
}
.remind button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
/* ***************************************************************************************************** */
/* RESET FORM */
.reset{
border:1px solid #16171B;
background:#40474F;
}
.reset button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
/* ***************************************************************************************************** */
/* USER PROFILE */
.profile{
border:1px solid #16171B;
background:#40474F;
}
.profile a{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.profile-edit{
border:1px solid #16171B;
background:#40474F;
}
.profile-edit button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.profile-edit input,
.profile-edit select{
background:#FFF;
border:1px solid #D5D5D5;
}
/* ***************************************************************************************************** */
/* FRONTEND EDITOR */
#adminForm{
border:1px solid #CCC;
background:#F8F8F8;
box-shadow:inset 0 5px 5px #EEE;
-moz-box-shadow:inset 0 5px 5px #EEE;
-webkit-box-shadow:inset 0 5px 5px #EEE;
-khtml-box-shadow:inset 0 5px 5px #EEE;
}
#adminForm input,
#adminForm select{
background:#FFF;
border:1px solid #CCC;
box-shadow:inset 0 5px 5px #EEE;
-moz-box-shadow:inset 0 5px 5px #EEE;
-webkit-box-shadow:inset 0 5px 5px #EEE;
-khtml-box-shadow:inset 0 5px 5px #EEE;
}
.button2-left {
background:none;
}
.button2-left .pagebreak {
background:none;
}
.button2-left .image {
background:none;
}
.button2-left a{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
.formelm_buttons button{
background:url(../images/blueButton.png) repeat-x 0 0;
border:1px solid #22375B;
color:#FFF;
}
form.editor fieldset {
border:1px solid #16171B;
}
/* ***************************************************************************************************** */
/* SEARCH COMPONENT */
.phrases{
background:#40474F;
}
.phrases-box .phrase{
background:#40474F;
}
ol.search_results li{
border:1px solid #16171B;
}
ol.search_results li.result-title{
background:#40474F;
}
ol.search_results li.result-title .highlight{
background:#16171B;
}
/* ***************************************************************************************************** */
/* TABLE OF CONTENTS */
#article-index{
border:1px solid #16171B;
background:#40474F;
}
#article-index li a{
border-bottom:1px solid #16171B;
background:url(../images/arrow.png) no-repeat 3px 5px;
}
#article-index a:hover{
background:#2F373F url(../images/arrow.png) no-repeat 3px 5px;
}
.pagination ul{
border:1px solid #16171B;
background:#40474F;
}
/* ***************************************************************************************************** */
/* RELATED ITEMS MODULE */
ul.relateditems li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* CATEGORIES MODULE */
ul.categories-module li{
border:1px solid #16171B;
background:#40474F;
}
/* ***************************************************************************************************** */
/* ARTICLES CATEGORY MODULE */
ul.category-module li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* LATEST USERS MODULE */
ul.latestusers li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* WHOS ONLINE MODULE */
ul.whosonline{
border-top:1px solid #2F373F;
}
ul.whosonline li{
background:url(../images/arrow.png) no-repeat 0 7px;
border-bottom:1px solid #2F373F;
}
/* ***************************************************************************************************** */
/* JOMSOCIAL STYLES */
body #community-wrap div.greybox {
background:#40474F !important;
border:1px solid #16171B !important;
}
body #community-wrap ul#featurelist li {
background:url(../images/accept.png) no-repeat 0 0 !important;
color:#838D96 !important;
}
body #community-wrap div.greybox a#joinButton {
background:url(../images/blueButton.png) repeat-x 0 0 !important;
border:1px solid #22375B !important;
}
body #community-wrap div.greybox a#joinButton:hover {
background:url(../images/blueButton.png) repeat-x 0 -75px !important;
color:#FFF !important;
}
body #community-wrap div.greybox div div div h2 {
color:#FFF !important;
}
#community-wrap .app-box {
background:#40474F !important;
border:1px solid #16171B !important;
}
#community-wrap .app-box-header {
background:url(../images/lightButton.png) repeat-x 0 0 !important;
}
#community-wrap .app-box-menu-icon {
background-image: url("../images/app-box-menu-icon.png") !important;
}
#community-wrap .app-box-title {
color:#FFF !important;
}
#community-wrap .app-box-footer {
border-top:1px solid #5F6979 !important;
}
#community-wrap .filterlink {
background:#818D9F !important;
}
#community-wrap .cModule {
background:#40474F !important;
border:1px solid #16171B !important;
}
#community-wrap .cModule h3 {
background:url(../images/blueButton.png) repeat-x 0 0 !important;
border-bottom:1px solid #22375B !important;
color:#FFF !important;
}
#community-wrap .cModule.searchbox .input_wrap {
background: url("../images/searchbox.png") no-repeat 0 0 !important;
}
#community-wrap .cModule.searchbox .input_wrap .search_button {
background: url("../images/searchbox.png") no-repeat 100% 0 !important;
}
#community-wrap .cModule.searchbox .input_wrap .inputbox {}
#community-wrap .cModule h4 {
color:#FFF !important;
}
body #community-admin-wrapper {
background:url(../images/blueButton.png) repeat-x 0 0 !important;
border:1px solid #22375B !important;
color:#FFF !important;
}
body #community-admin-wrapper a:hover {
background:#323B43 !important;
}
body #community-wrap div.profile-box {
background:#40474F !important;
border:1px solid #16171B !important;
}
body #community-wrap div#profile-status {
border-bottom: 1px solid #5F6979 !important;
}
body #community-wrap .profile-avatar img {
border: 3px solid #5F6B7F !important;
}
body #cWindowContent .button {
background:inherit !important;
}
#community-wrap div.profile-toolbox-bl {
background:#23292F !important;
border:1px solid #16171B !important;
}
#community-wrap #activity-stream-nav {
border:1px solid #16171B !important;
}
#community-wrap .cToolbar {
background: url("../images/toolbar.png") no-repeat !important;
}
body #community-wrap #cToolbarNav.cToolbar {
background: url("../images/toolbar.png") no-repeat !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li {
background: url("../images/toolbar.png") no-repeat scroll 0 -97px transparent !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li a {
background: url("../images/toolbar.png") no-repeat scroll 100% -97px !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li#toolbar-item-logout, 
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li#toolbar-item-logout a {
color:#FFF !important;
}
body #community-wrap #cToolbarNav ul#cToolbarNavList li.toolbar-active {
background: url("../images/toolbar.png") no-repeat scroll left top !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li.toolbar-active a {
background: url("../images/toolbar.png") no-repeat scroll 100% -60px !important;
}
body #community-wrap #cToolbarNav ul#cToolbarNavList li.toolbar-active div {
background:#313A42 !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li.toolbar-active div a {
background:#313A42 !important;
border-bottom: 1px solid #4D5E72 !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li.toolbar-active div a:hover {
background:#4C5D72 !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li div a {
background:#313A42 !important;
border-bottom: 1px solid #4D5E72 !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList div a.has-separator, 
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li.toolbar-active div a.has-separator {
border-bottom: 2px solid #4D5E72 !important;
}
#community-wrap #cToolbarNav.cToolbar ul#cToolbarNavList li div a:hover {
background:#4C5D72 !important;
}
#community-wrap .cSubmenu {
background:url(../images/blueButton.png) repeat-x 0 0 !important;
border:1px solid #22375B !important;
color:#FFF !important;
}
#community-wrap .submenu li a, #community-wrap .submenu li span {
color:#FFF !important;
border:0 !important;
}
#community-wrap ul.submenu li .active:link, 
#community-wrap ul.submenu li .active:visited, 
#community-wrap ul.submenu li .active:hover {
color:#FFF !important;
}
#community-wrap .advance-not-found, 
#community-wrap .event-not-found, 
#community-wrap .group-not-found, 
#community-wrap .people-not-found, 
#community-wrap .video-not-found, 
#community-wrap .community-empty-list, 
#community-wrap .com-notice, 
#cWindow .community-empty-list {
background:url(../images/lightButton.png) repeat-x 0 0 !important;
border:1px solid #3E4C5D !important;
color:#FFF !important;
border:1px solid #16171B !important;
}
#community-wrap .app-item, 
#community-wrap .joms-apps .app-item.app-core {
background:url(../images/lightButton.png) repeat-x 0 0 !important;
border:1px solid #3E4C5D !important;
color:#FFF !important;
border:1px solid #16171B !important;
}
body #community-wrap #cFilterBar {
background:url(../images/lightButton.png) repeat-x 0 0 !important;
border:1px solid #16171B !important;
color:#FFF !important;
}
div#community-wrap #photoupload-container div.upload-form {
border:1px solid #3E4C5D !important;
}
body #community-wrap .album .album {
border:1px solid #3E4C5D !important;
}
body #community-wrap .video-actions.small, 
body #community-wrap .album-actions.small {
background:#818D9F !important;
}
#cWindowContentWrap {
background:#2A313B !important;
}
div.ctitle {
border-bottom:1px solid #3E4C5D !important;
}
.denied-box {
background:#40474F !important;
border:1px solid #16171B !important;
}
.community-events-results-item, 
.community-groups-results-item, 
body #community-wrap .photo-list-item, 
body #community-wrap .video-item .video-item {
border:1px solid #3E4C5D !important;
}
#cGallery .photoTagInstructions {
background:#40474F !important;
border:1px solid #16171B !important;
}
body #community-wrap #community-photo-walls-title {
border-top:1px solid #3E4C5D !important;
}
#community-wrap #wallForm, 
#community-wrap #community-photo-walls {
border-bottom:1px solid #3E4C5D !important;
}
#like-container .like-button, 
#like-container .unlike-button, 
#like-container .dislike-button, 
#like-container .peepDislike, 
#like-container .peepLike, 
#like-container .meLike, 
#like-container .meDislike {
color:#333 !important;
}
#community-wrap div.wallComments {
border-bottom:1px solid #3E4C5D !important;
}
#community-wrap #community-group-action h3, 
#community-wrap #community-event-action h3 {
color:#FFF !important;
}
#community-wrap .jsTogSearch {
background:#40474F !important;
border:0 !important;
}
div.joms-newsfeed-item .newsfeed-content-hidden {
background:#2A313B !important;
}
#community-wrap dl.profile-right-info dt {
color:#818D9F !important;
}
#community-wrap dl.profile-right-info dd {
color:#FFF !important;
}
div.joms-newsfeed-item {
border-bottom:1px solid #3E4C5D !important;
}
div.joms-newsfeed-item div.newsfeed-content-hidden {
background:#2A313B !important;
border:0 !important;
}
ul.latestevents .event-date div + div {
color:#333 !important;
}
#community-wrap div.mini-profile {
border:1px solid #3E4C5D !important;
}
#community-wrap .vidSubmenu {
background:#4C5D72 !important;
border:1px solid #16171B !important;
}
body #community-wrap .video-permalink {
border-bottom:1px solid #16171B !important;
}
body #community-wrap .video-player {
background:#16171B !important;
border:1px solid #16171B !important;
}
#community-wrap .group-menus li a, 
#community-wrap .event-menus li a {
color:#FFF !important;
border-bottom:1px solid #2F373F !important;
}
#community-wrap .wallcmt {
background:#4C5D72 !important;
border:1px solid #16171B !important;
}
#cGallery .photoDisplay {
background:#16171B !important;
border:1px solid #16171B !important;
}